
function mudfish_adclean_9940fbde893995cb4a22339c08df5709() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#yWelMid > .yWelNowBook`).forEach(element => {
        element.style.width = "100% !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_9940fbde893995cb4a22339c08df5709();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_9940fbde893995cb4a22339c08df5709();
  });
}
